Bug 135325 - non-graceful error messages when cmdline rhn_register fails to find host
non-graceful error messages when cmdline rhn_register fails to find host
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: up2date (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bret McMillan
Max Spevack
:
Depends On:
Blocks: 130798
  Show dependency treegraph
 
Reported: 2004-10-11 18:38 EDT by Max Spevack
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 15:16:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Max Spevack 2004-10-11 18:38:25 EDT
Description of problem:
If you run rhn_register --nox, and the host is not found, the URL's
that it is trying to contact (it will print it out about 4 times
before failing) should print with a \n so that it wraps nicely -- I
know it's lame, but if the user is going to see an error, at least let
them see it in a pretty fashion.

Version-Release number of selected component (if applicable):
4.2.44

How reproducible:
always

Steps to Reproduce:
1.  see desc
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 RHEL Product and Program Management 2007-10-19 15:16:18 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.